.skin-title .title-text {
    
font-family: Sans-Serif;
    
font-size: 18px;
    
color: #FFFFFF;
    
text-align: center;
    
vertical-align: middle;
    
line-height: 70px;
    
padding-left: 70px;
}

/* Header Styles */
.skinHeader {
	height: 122px;
	background: #1b162d;
	background: -moz-linear-gradient(top, #231f20 0%, #1e1834 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #231f20), color-stop(100%, #1e1834));
	background: -webkit-linear-gradient(top, #231f20 0%, #1e1834 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #231e22 0%, #1e1834 100%);
	background: -ms-linear-gradient(top, #231f20 0%, #1e1834 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231e22', endColorstr='#1e1834', GradientType=0 );
  background: linear-gradient(top, #231f20 0%, #1e1834 100%);
	-webkit-box-shadow: 0px 0px 4px rgb(10 8 19);
	-moz-box-shadow: 0px 0px 4px rgb(18 14 31);
  box-shadow: 0px 0px 4px rgb(17 13 31);
}

.skinHeader .skinHeaderContentArea {
	height: 122px;
	width: 971px;
	margin: 0 auto;
	position: relative;
	background: url("/portals/1/webbannerlinear.jpg") no-repeat !important;
}

	.skinHeader .skinHeaderContentArea > a {
		float: left;
		height: 98px;
		margin-top: 16px;
		z-index: 1000;
		overflow: hidden;
	}

	.skinHeader .skinHeaderContentArea .skinHeaderTitleArea {
		width: 500px;
		float: right !important;
		margin: 70px 0px 0px 12px !important;
	}

		.skinHeader .skinHeaderContentArea .skinHeaderTitleArea > h1,
		.skinHeader .skinHeaderContentArea .skinHeaderTitleArea > h2 {
			margin: 0px;
			padding: 0px;
			color: #fff;
			letter-spacing: .3em !important;
			text-transform: uppercase !important;
		}

	.skinHeader .skinHeaderContentArea .skinHeaderTitleArea .skinSiteName {
		font: 26px/26px Verdana, Helvetica, Arial, sans-serif !important;
		margin-bottom: 10px;
	}

	.skinHeader .skinHeaderContentArea .skinHeaderTitleArea .skinSiteSubtitle {
		font: bold 12px/12px Verdana, Helvetica, Arial, sans-serif;
		text-transform: uppercase;
	}






